Quassel IRC - Bug #805

Crash on settings change
09/19/2009 02:32 AM - fen

Status: Closed Start date: 09/19/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Windows
Description

Monoclient 0.5-rc1+62 git-64e5cab

Crashed on separate occasions when confirming/applying various settings changes, e.g.:
- Enabling URL hover previews

- Changing chat list color for 'other activity’

Doesn't seem to correlate with any particular settings change.

Crash log included.

WinXP SP3 600MHz 2GB RAM

History

#1 - 09/19/2009 01:12 PM - seezer

Did you build your binary yourself?
If so, could you please recompile with -DCMAKE_BUILD_TYPE=Debug as a parameter to cmake?
Right now, your crashlog is pretty much useless.

#2 - 01/27/2010 10:27 PM - seezer
- Status changed from New to Feedback

- Version changed from 0.5-pre to 0.5-rc1

Needs feedback.

#3 - 04/24/2010 10:17 PM - johu
- Status changed from Feedback to Closed

- Version changed from 0.5-rc1 to 0.6-pre

Can not reproduce with current stable version 0.6.1 and gt 4.6.2. No feedback was given in the last 7 month. Please reopen it when it is
reproduceable with current stable version.

Files

Quassel-Crash-20090916-1806.log 359 Bytes 09/19/2009 fen
